
.form-tb td { line-height:55px; font-size:14px; }

.border1 { border: solid 1px #00b3f6; background: #cbeffc; margin-bottom: 10px; padding: 5px; border-radius: 5px; }
.border2 { border: solid 1px #76d428; background: #e2f5d2; margin-bottom: 10px; padding: 5px; border-radius: 5px; }

.content-baoming { line-height:36px; }
.content-baoming input[type="text"] {line-height: 30px;  margin-left: 10px;}
.content-baoming .stu_td { font-weight:bold; }

.width-100p { width:100%;}


